\documentclass[11pt,spaceforname,answers]{examjh}
\usepackage{amsmath}

\examhead{MA 120-D Hef{}feron, 2017-Spring}{Final Exam}
\begin{document}
\begin{questions}

\question[10]
For this data
\begin{equation*}
  15, 12, 9, 11, 15, 2, 16, 17, 21, 13, 18
\end{equation*}
\begin{parts}
\part
Find the mean and standard deviation.  
\begin{solution}[0.25in]
$\bar{x}=13.545$, $s=5.106$
\end{solution}
\part Find the five number summary.
\begin{solution}[0.25in]
$2,11.50,15,16.5,21$
\end{solution}
\part
Draw a box plot.
\begin{solution}[0.5in]
  
\end{solution}
\end{parts}




\question[10]
The Math SAT had mean of~$508$ and standard 
deviation~$110$.
\begin{parts}
\part 
What percentage of students get above $550$?
\begin{solution}[0.75in]
\begin{equation*}
  z=\frac{550-508}{110}=0.38 
  \qquad
  \text{Answer:\ }0.352  
\end{equation*}
\end{solution}
\part
What score puts a student in the $90$-th percentile?
\begin{solution}[0.75in]
Plugging into $\mu+z\cdot\sigma$ and looking up the 
$z$~score matching a left tail of $0.90$ gives 
$508+1.282\cdot 110=649.02$.
\end{solution}
\part
What pecentage get between $600$ and $700$?
\begin{solution}[1.25in]
\begin{equation*}
  z_1=\frac{600-508}{110}=0.84,
  \quad
  z_2=\frac{700-508}{110}=1.76
  \qquad
  \text{Answer:\ }0.161
\end{equation*}
\end{solution}
\end{parts}





\question[10]
We want to test if taking a monoxoprol is associated with kidney troubles.
\begin{center}  \small
  \begin{tabular}{r|rrr|r}
    \multicolumn{1}{c}{\ }
      &\textit{No trouble} &\textit{Minor trouble} 
      &\multicolumn{1}{r}{\textit{Major trouble}} \\ 
   \cline{2-4}
    \textit{Placebo}  &$70$  &$12$  &$4$  \\
    \textit{Low dose}  &$65$  &$32$  &$8$  \\
    \textit{High dose}  &$51$  &$8$  &$11$  \\
   \cline{2-4}
  \end{tabular}
\end{center}
\begin{parts}
\part
State hypotheses.  
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: no association \\
    $H_a$: some association
  \end{tabular}
\end{solution}
\part
Run a test.
Include the test statistic (that is, if you are doing a $z$ test then state
the $z$~number, if it is a $\chi^2$ test then state~$\chi^2$.)
Also include the $p$~value.
\begin{solution}[1in]
$\chi^2=18.141$.
With $\text{df}=4$ we get a $p$~value of $0.0012$.  
\end{solution}
\part
State a conclusion.  
Use $\alpha=0.05$.
\begin{solution}[0.25in]
Reject $H_0$.  
\end{solution}
\end{parts}


\question[15]
For each state appropriate hypotheses.
You must use formulas.
\begin{parts}
\part
Each year the state inspects school lunches to see they have at least 
820 calories.
We suspect that after the inspection period the lunches fall in 
calorie value.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu=820$ \\
    $H_a$: $\mu<820$
  \end{tabular}  
\end{solution}
\part
We test the heart rate of mice before and after they receive a
shot of gavobentin.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_a$ \\
    $H_a$: $\mu_b\neq\mu_a$
  \end{tabular}    
\end{solution}
\part
As a quality control inspector we expect that the 
machine produces no more than $3.5\%$ rejects.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $p=0.035$ \\
    $H_a$: $p>0.035$
  \end{tabular}    
\end{solution}
\part
We give elementary school boys and girls a test about 
the dangers of smoking.
We want to see if there is a difference between their average scores.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_g$ \\
    $H_a$: $\mu_b\neq\mu_g$
  \end{tabular}      
\end{solution}
\end{parts}



\question[10]
We break job candidates into four categories.
Of all the applications, we expect to receive fifty percent for Job~A,
twenty percent for jobs B and~C, and the remainder for job~$D$.
Here are the numbers of applications.
\begin{center}   \small
  \begin{tabular}{r|cccc}
    \multicolumn{1}{c}{\ }
      &\textit{Job A} &\textit{Job B} &\textit{Job C} &\textit{Job D}  \\
    \cline{2-5}
    \textit{Applicants}
      &$131$  &$51$  &$75$  &$21$
  \end{tabular}
\end{center}
Did the pool meet our expectations?
\begin{parts}
\part
State hypotheses.
\begin{solution}[0.5in]
\begin{tabular}[t]{l}
    $H_0$: $p_A=0.50$, $p_B=0.20$, $p_C=0.20$, $p_D=0.10$ \\
    $H_a$: at least one percentage is not as shown
\end{tabular}    
\end{solution}
\part
Run a test.
You must give the test statistic and the $p$~value.
\begin{solution}[1in]
$\chi^2=9,273$.
With $\text{df}=3$ the $p$~value is $0.026$.  
\end{solution}
\part
Give a conclusion at $\alpha=0.05$.
\begin{solution}[0.5in]
Reject $H_0$.  
\end{solution}
\end{parts}







\question[10]
We ask new mothers how many hours of sleep they got last night.
Here are the responses.
\begin{equation*}
  5,4,4,2,6,3,8,2
\end{equation*}
\begin{parts}
\part
Give a $99\%$ confidence interval.
\begin{solution}[1in]
\begin{gather*}
  \bar{x}\pm t^*\cdot\frac{s}{\sqrt{n}}  \\    
  4.250\pm 3.499\cdot\Bigl(\frac{2.053}{\sqrt{8}}\Bigr)  \\    
  4.250\pm 3.499\cdot (0.73)  \\    
  4.250\pm 2.55  \\    
\end{gather*}
The interval is $1.70\;\ldots\;6.80$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census of all new mothers then the average hours slept~$\mu$
would lie in this interval.  
\end{solution}
\part Is it plausible that $7$ is the actual answer?
Explain
\begin{solution}[0.5in]
No, it is not in the interval.  
\end{solution}
\end{parts}


\question[10]
\begin{parts}
\part
What is ``double blinding?''
Why do we do it?
\begin{solution}[1in]
Double blinding is 
a protocol for experiments where neither the subject nor the administrator
knows whether the subject is receiving the treatment or the control.   
Past experience has shown that studies have 
gotten incorrect results because they didn't do it.
\end{solution}
\part
Briefly (2 or 3 sentences) rebut someone who says, 
``A census is better than a sample, so we only take samples when 
we cannot reasonably try a census.''
\begin{solution}[2.25in]
Past experience has shown that attempts to get a census of even a
moderately-sized population are likely to lead to biased data.
A good sample is better than a poor census.  
\end{solution}
\end{parts}



\question[20]
We give SMC men and women a test of knowledge of foriegn affairs.
Here are their scores.
\begin{center}  \small
  \begin{tabular}{r|*{6}{r}}
    \multicolumn{1}{c}{\ }
      &&&&&& \\
    \cline{2-7}
    \textit{Men}   &22 &15 &21 &40 &22 &31 \\
    \textit{Women} &20 &30 &19 &36 &15 &28 
  \end{tabular}
\end{center}
\begin{parts}
\part
Give a $95\%$ confidence interval for the difference.
\begin{solution}[1in]
We get $\bar{x}_m=25.167$ and~$s_m=8.886$,
as well as $\bar{x}_w=24.667$ and~$s_w=7.941$.
\begin{gather*}
  (\bar{x}_m-\bar{x}_w)\pm t^*\cdot\sqrt{\frac{s_m^2}{n_m}+\frac{s_w^2}{n_w}} \\
  0.5\pm 2.571\cdot\sqrt{13.16+10.51} \\
  0.5\pm 2.571\cdot(4.87) \\
  0.5\pm 12.52 
\end{gather*}
The interval is $-12.02\;\ldots\;13.02$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census of men, and a census of women, then the difference
of these census means would lie in the interval.  
\end{solution}
\part
State suitable hypotheses.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_m=\mu_w$ (that is, $\mu_m-\mu_w=0$)  \\
    $H_a$: $\mu_m\neq\mu_w$ (so $\mu_m-\mu_w\neq 0$)
  \end{tabular}
\end{solution}
\part Run a test with $\alpha=0.01$.
State a conclusion.
\begin{solution}[1.25in]
Assume $H_0$.
The sampling distribution is a $t$ curve with center~$0$ and 
spreadedness $4.87$.
The test statistic is
\begin{equation*}
  t=\frac{0.5-0}{4.87}=0.10
\end{equation*}
and so the $p$~value is $2(0.462)=0.924$.
We fail to reject.
\end{solution}
\end{parts}





\question[5]
The year is 2020.
You will ask people which candidate they will vote for (for president). 
You want a $95\%$ confidence interval, with a margin of error
of $\pm 0.01$.
How large should your sample size be?
\begin{solution}[1in]
\begin{align*}
  n
  &=\Bigl(\frac{z^*}{\text{margin of error}}\bigr)^2\cdot\tilde{p}(1-\tilde{p}) \\
  &=\Bigl(\frac{1.960}{0.01}\bigr)^2\cdot0.50\cdot 0.50 \\
  &=9604
\end{align*}
\end{solution}



\end{questions}
\end{document}
